<<< Previous |  |

# FcConfigSetSysRoot

## Name

FcConfigSetSysRoot -- Set the system root directory

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcConfigSetSysRoot``(FcConfig *`config`, const FcChar8 *`sysroot`);`

## Description

Set 'sysroot' as the system root directory. fontconfig prepend 'sysroot' to the cache directories in order to allow people to generate caches at the build time. Note that this causes changing current config. i.e. this function calls FcConfigSetCurrent() internally.

## Since

version 2.10.92

<<< Previous | Home |
FcConfigGetSysRoot | Up |